<!DOCTYPE html>
<html lang="en">
<head>
  <title>Urban Mart - Home</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    </head>

    <body>

<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#index">Urban Mart</a>
    </div>
    
      <ul class="nav navbar-nav">
      <li class="active"><a href="#">Home</a></li>
      
        <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">Categories<span class="caret"></span></a>  
        <ul class="dropdown-menu">
          <li><a href="#">Groceries</a></li>
          <li><a href="#">Supplements</a></li>
          <li><a href="#">Organic food</a></li>
        </ul>
          
      </li>
          
        <li class="container-fluid"><a href="#" onclick="window.location.href='services.html'" >Services</a></li>
        <li><a href="contact.html" onclick="window.location.href='contact.html'" target="_self">Contact</a></li>
        <li class="dropdown"><a href="about.html" onclick="window.location.href='/about.html'">About</a></li>  
      
    </ul>
      <ul class="nav navbar-nav navbar-right">
      <li><a href="#"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
      <li><a href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
    
    </ul>
      
  </div>
</nav>
<div class="container">
  <h3>Urban Eateries</h3>
  <p>Everything you crave for!</p>
</div>
    

    <div class="row">
  <center>
        <h1>Today's offers</h1>      
  </center>
        <br>
        <div class="card column">
  <img src="assets/images/honey.png" alt="Honey bottle" style="width:100%">
  <h1>Organic Honey</h1>
  <p class="price">$9.99</p>
  <p>100% Natural Honey Enhances body’s natural defense system. Rich antibacterial properties protect the body from bacteria.</p>
  <p><button>Add to Cart</button></p>
    </div><br><br>
    
    <div class="card column">
  <img src="assets/images/ghee.jpg" alt="Ghee bottle" style="width:93%">
  <h1>Organic Ghee</h1>
  <p class="price">$8.99</p>
  <p>100% natural. Cow Ghee is made from the high-quality A2 milk of free-range, grass-fed desi Gir Cows. It is highly nutritious with a rich authentic flavour.</p>
  <p><button>Add to Cart</button></p>
    </div><br><br>
        
        <div class="card column">
  <img src="assets/images/coco_oil.jpg" alt="Coconut oil" style="width:78%">
  <h1>Coconut oil</h1>
  <p class="price">$7.99</p>
  <p>Organic Coconut Oil is obtained from the coldpressing of Organic coconuts grown in the regions of Karnataka.</p>
  <p><button>Add to Cart</button></p>
    </div>     
    
    </div>
   

    
    
    <br><br><br>
<footer class="py-5 bg-dark">
    <div class="container">
      <p class="m-0 text-center text-white">Copyright &copy; urban mart - 2021</p>
    </div>
  </footer>
</body>
</html>
